Versions Packages Information History CVEs Related Badges Report

Packages for fig2dev

49 package(s) known

fig2dev

3.2.8 (3.2.8-r0)

fig2dev-doc

3.2.8 (3.2.8-r0)
Apertis v2020
v2020/development

fig2dev

3.2.7a Potentially vulnerable (1:3.2.7a-5+deb10u1co1)
Apertis v2020
v2020-updates/development

fig2dev

3.2.7a Potentially vulnerable (1:3.2.7a-5+deb10u3)
Apertis v2021 Development
v2021dev3/development

fig2dev

3.2.7a Potentially vulnerable (1:3.2.7a-5+deb10u3)
Arch
community

fig2dev

3.2.8 (3.2.8-1)

fig2dev

3.2.6a (1:3.2.6a-2+deb9u3)

fig2dev

3.2.6a (1:3.2.6a-2+deb9u3)
Debian Oldstable
oldstable/main

fig2dev

3.2.6a (1:3.2.6a-2+deb9u3)
Deepin
main

fig2dev

3.2.7a Potentially vulnerable (1:3.2.7a-5+deb10u3)

fig2dev

3.2.6a (1:3.2.6a-2+deb9u3)

fig2dev

3.2.7a Potentially vulnerable (1:3.2.7a-5+deb10u3)
Devuan 4.0 (Chimaera)
chimaera/main

fig2dev

3.2.8 (1:3.2.8-2)
Devuan Unstable
unstable/main

fig2dev

3.2.8 (1:3.2.8-2)

print/fig2dev

3.2.7 (3.2.7_1)

print/fig2dev

3.2.7 (3.2.7_1)

fig2dev

3.2.8
Hyperbola
extra

fig2dev

3.2.6 (3.2.6-1)

fig2dev

3.2.8 (1:3.2.8-2)

fig2dev

3.2.8

fig2dev

3.2.8
Manjaro Stable
community

fig2dev

3.2.8 (3.2.8-1)
  • Summary:
    Format conversion utility that can be used with xfig
  • License:
    • custom
  • Links(s):
Manjaro Testing
community

fig2dev

3.2.8 (3.2.8-1)
  • Summary:
    Format conversion utility that can be used with xfig
  • License:
    • custom
  • Links(s):

fig2dev

3.2.8 (3.2.8-1)
  • Summary:
    Format conversion utility that can be used with xfig
  • License:
    • custom
  • Links(s):

fig2dev

3.2.7b Potentially vulnerable

fig2dev

3.2.8
Parabola
community

fig2dev

3.2.8 (3.2.8-1)

fig2dev

3.2.6a (1:3.2.6a-2+deb9u1)

fig2dev

3.2.7a Potentially vulnerable (1:3.2.7a-5)

fig2dev

3.2.7a Potentially vulnerable (1:3.2.7a-5+deb10u3)

fig2dev

3.2.7a Potentially vulnerable (1:3.2.7a-5+deb10u1)
Parrot
main

fig2dev

3.2.8 (1:3.2.8-2)

print/fig2dev

3.2.7b Potentially vulnerable (3.2.7bnb1)

fig2dev

3.2.7a Potentially vulnerable (1:3.2.7a-5+deb10u3)

fig2dev

3.2.8 (1:3.2.8-2)

fig2dev

3.2.6a (1:3.2.6a-2+deb9u3)

fig2dev

3.2.7a Potentially vulnerable (1:3.2.7a-5+deb10u3)

fig2dev

3.2.8 (1:3.2.8-2)

fig2dev

3.2.8

fig2dev

3.2.8

fig2dev

3.2.8
Trisquel 9.0
etiona/main

fig2dev

3.2.6a (1:3.2.6a-6ubuntu1)
Ubuntu 18.04
bionic/universe

fig2dev

3.2.6a (1:3.2.6a-6ubuntu1)
Ubuntu 20.04
focal/universe

fig2dev

3.2.7a Potentially vulnerable (1:3.2.7a-7)
Ubuntu 20.10
groovy/universe

fig2dev

3.2.7b Potentially vulnerable (1:3.2.7b-5)

fig2dev

3.2.8 (3.2.8_1)